div.views_horizontal_slider div.item-list{list-style:none;font-family:Arial,sans-serif;font-size:11px;margin:0;padding:0;width:940px;}div.views_horizontal_slider div.item-list li{float:left;padding:0px;display:block;margin-right:2px;color:#7c7c7c;width:100px;cursor:pointer;overflow:hidden;position:relative;}div.views_horizontal_slider div.item-list li.hslider-last{margin-right:0px;}div.views_horizontal_slider div.item-list li img{z-index:100;max-width:none;}div.views_horizontal_slider div.item-list li.hslider-active{width:300px;}div.views_horizontal_slider div.item-list li .views-field-title{z-index:110;position:absolute;top:250px;font-size:16px;background-color:#fff;margin-left:20px;padding:3px 10px 3px 10px;width:200px;}

/*
     FILE ARCHIVED ON 22:11:10 Dec 19, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:01:22 May 14, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 121.917
  exclusion.robots: 0.093
  exclusion.robots.policy: 0.086
  RedisCDXSource: 1.734
  esindex: 0.008
  LoadShardBlock: 95.061 (3)
  PetaboxLoader3.datanode: 116.395 (5)
  CDXLines.iter: 21.792 (3)
  load_resource: 124.455 (2)
  PetaboxLoader3.resolve: 57.626 (2)
*/